Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000015KdenliveUser Interfacepublic2007-09-26 02:362008-10-23 20:21
Reporterbottar 
Assigned To 
PrioritynormalSeveritycrashReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.5 (KDE3) 
Summary0000015: Freezes upon deleting a track
DescriptionI had a projected started with the default 4 tracks, 2 video and 2 audio.
I had been editing for about 4 hours and was only using tracks 1 and 2. I decided to delete tracks 3 and 4. Upon deleting track 3 the UI froze. The track was deleted. The UI would still repaint.
Upon restarting the track was deleted.
After restart I was able to delete track 2 with no problem
TagsNo tags attached.
Build/Install Method
Attached Files

- Relationships
related to 0000272closed Add or delete timeline track 

-  Notes
(0000022)
bottar (reporter)
2007-09-26 02:37

This was on version svn 1714
(0000023)
jmpoure (developer)
2007-09-26 09:23

Can you reproduce the problem? Which versions of MLT/Kdenlive? Can you try SVN versions?
(0000024)
bottar (reporter)
2007-09-26 19:32

It was from SVN, version 1714. The MLT version is 0.2.4
I have yet to reproduce the crash.
(0000034)
jmpoure (developer)
2007-10-10 15:29

I can confirm this bug.
Kdenlive frooze after deleting a track.
(0000036)
jmpoure (developer)
2007-10-10 18:34

In my experience, Gnome 2.20 froze completely. I had to kill gdm, restart gdm.
(0000039)
herrej01 (reporter)
2007-10-10 22:51

I can not reproduce the bug working with kdenlive 1716 and MLT 0.24 in Ubuntu 7.10 beta. I can delete utilised or unused tracks without any problem.
(0000635)
madsdyd (administrator)
2008-10-23 20:21

This bug was fixed in kdenlive 0.5, but see issue 272 for the missing feature in kdenlive for KDE4.

- Issue History
Date Modified Username Field Change
2007-09-26 02:36 bottar New Issue
2007-09-26 02:37 bottar Note Added: 0000022
2007-09-26 09:23 jmpoure Note Added: 0000023
2007-09-26 19:32 bottar Note Added: 0000024
2007-10-10 15:29 jmpoure Note Added: 0000034
2007-10-10 18:34 jmpoure Note Added: 0000036
2007-10-10 22:51 herrej01 Note Added: 0000039
2008-10-23 20:20 madsdyd Relationship added related to 0000272
2008-10-23 20:21 madsdyd Note Added: 0000635
2008-10-23 20:21 madsdyd Status new => closed
2008-10-23 20:21 madsdyd Resolution open => fixed
2008-10-23 20:21 madsdyd Fixed in Version => 0.5 (KDE3)


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker